/* section 01 */
.about_titleWrap > img {
  vertical-align: top;
}
.about_titleWrap .about_titBox {
  display: inline-block;
}
.about_titleWrap .about_titBox img {
  float: left;
}
.about_titleWrap .about_titBox .brand_tit {
  float: left;
  width: calc(100% - 160px);
  padding-left: 30px;
  margin-top: 37px;
}

/* section 02 */
.logoWrap {
  height: 380px;
  border: 1px solid #f3f3f3;
  overflow: hidden;
}
.logoWrap .logo_left {
  float: left;
  width: 40%;
  height: 100%;
  text-align: center;
  padding: 35px;
  border-right: 1px solid #f3f3f3;
}
.logoWrap .logo_right {
  float: left;
  width: 60%;
  height: 100%;
  text-align: center;
  padding: 35px;
}
.logoWrap .type_tit {
  text-align: left;
  margin-bottom: 45px;
}
.logoWrap .type_txt {
  font-size: 14px;
  margin-top: 70px;
}
.logoWrap .logo_right .first_img {
  margin-right: 50px;
}
.logoWrap.btm_logoWrap {
  border-top: none;
}


@media screen and (max-width: 1199px) {
  .logoWrap .type_txt br { display: none; }
  .logoWrap .logo_right .first_img { margin-right: 20px; }
  .btm_logoWrap .logo_right .first_img { width: 65%; }
  .btm_logoWrap .logo_right .last_img { width: 30%; }

}
@media screen and (max-width: 991px) {
  .logoWrap { height: auto; }
  .logoWrap .logo_left img { width: 100%; }
  .logoWrap .type_tit { margin-bottom: 25px; }
  .logoWrap .type_txt { margin-top: 25px; }
  .logoWrap .logo_right .first_img { margin-right: 10px; } 
  .top_logoWrap .logo_right .first_img { width: 48%; }
  .top_logoWrap .logo_right .last_img { width: 48%; }
}
@media screen and (max-width: 767px) {
  .about_titleWrap .about_titBox img { width: 92px; }
  .about_titleWrap .about_titBox .brand_tit { width: 100%; padding: 0; margin-top: 15px; }
  .logoWrap .type_txt { font-size: 13px; }
  .logoWrap .logo_left { width: 100%; padding: 20px 20px 50px; border-right: none; border-bottom: 1px solid #f3f3f3; }
  .logoWrap .logo_right { width: 100%; padding: 20px 20px 50px;}
  .logoWrap .logo_right .first_img { margin: 0 0 20px; }
  .logoWrap .logo_left img, 
  .logoWrap .logo_right .first_img,
  .top_logoWrap .logo_right .last_img{ width: auto; max-width: 50%; }
  .btm_logoWrap .logo_right .first_img{ width: auto; max-width: 80%;}
  .btm_logoWrap .logo_right .last_img { width: auto; max-width: 40%; }
}